# 页面标题
VUE_APP_TITLE = 共享电动车管理系统

# 开发环境配置
ENV = 'development'

# 共享电动车管理系统/开发环境
# VUE_APP_BASE_API = 'https://dche.ccttiot.com/prod-api'
VUE_APP_BASE_API = 'http://localhost:8080'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 小程序外链跳转设备
VUE_APP_WX_DEVICE_URL = 'weixin://dl/business/?appid=wx4d178f8c80348214&env_version=develop'
